Bug 825912 - Output is missing some punctuation
Output is missing some punctuation
Status: CLOSED CANTFIX
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 00:18 EDT by Lee Newson
Modified: 2012-08-20 23:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 19:27:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Lee Newson 2012-05-29 00:25:42 EDT
Can't replicate this one using openJDK "1.7.0_b147-icedtea" or "1.6.0_24" on Fedora 16 and java JRE 7u4 on RHEL 6.0.

David said he originally built the book on Fedora 17 using openJDK "1.7.0_b147-icedtea".
Comment 2 Lee Newson 2012-05-29 01:01:54 EDT
David tried building the book again and this time it included the missing punctuation so I'll do a basic review but if I can't find anything I'll put it on hold until a later time.
Comment 3 Lee Newson 2012-07-05 19:27:46 EDT
I'm going to close this as I haven't been able to replicate it. If it happens again feel free to raise another bug or reopen this one and I'll take another look.

Note You need to log in before you can comment on or make changes to this bug.